WordPress.org

Support

Support » Installation » Want to use TinyMCE version from WP2.8

Want to use TinyMCE version from WP2.8

  • Fresh install of 2.8.2

    The TinyMCE on 2.8 had colored code / line numbers and a readable font.
    This is in the Editor section
    The current version with WP 2.8.2 doesn’t have that.

    I have re-uploaded the tinyMCE folder and still no change.
    (That alone took a hour- as I have a slow connection)

    So my question is.. will uploading the TinyMCE folder from the WP 2.8 version be ok to do? Will I get the ‘look and feel and functionality’ I was used to bacK?
    And is there any where within the dashboard that I can style how the editor should look and feel? (font type and size etc?)

    thanks

    ~bobbi

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Want to use TinyMCE version from WP2.8’ is closed to new replies.